
2023-Walk-a-Lot - Task #17640

Task # 17617 (Resolved): State of the Art and Literature of 3-axis accelerometer (VJ)

2.1 Apps in Health Care

27/11/2023 16:40 - Simão Pedro Branco Francisco

Status: Closed Start date: 27/11/2023

Priority: Normal Due date:  

Assignee: Simão Pedro Branco Francisco % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 1.00 hour

Description

History

#1 - 27/11/2023 16:54 - Simão Pedro Branco Francisco

- Assignee set to Simão Pedro Branco Francisco

#2 - 27/11/2023 16:54 - Simão Pedro Branco Francisco

- Status changed from New to In Progress

#3 - 28/11/2023 17:07 - Simão Pedro Branco Francisco

- Status changed from In Progress to Resolved

- % Done changed from 70 to 100

#4 - 28/11/2023 17:34 - Ana Sofia Sousa

- Status changed from Resolved to Closed
